Skip to main content
GET
/
accounts
/
{account_id}
/
teams
cURL
curl "https://api.phrase.com/v2/accounts/:account_id/teams" \
  -u USERNAME_OR_ACCESS_TOKEN
phrase teams list \
--account_id <account_id> \
--access_token <token>
import requests

url = "https://api.phrase.com/v2/accounts/{account_id}/teams"

headers = {"Authorization": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: '<api-key>'}};

fetch('https://api.phrase.com/v2/accounts/{account_id}/teams', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


[
  {
    "id": "2e7574e8f2372906a03110c2a7cfe671",
    "name": "My first Team",
    "created_at": "2020-02-25T12:17:25Z",
    "updated_at": "2020-03-13T14:46:57Z",
    "projects": [
      {
        "id": "abcd11231fadef1234adacd1234cdef1234",
        "name": "My IOS Project",
        "main_format": "yml",
        "created_at": "2015-01-28T09:52:53Z",
        "updated_at": "2015-01-28T09:52:53Z"
      }
    ],
    "spaces": [
      {
        "id": "626ea67628690c73ac86ac81eec2d185",
        "name": "IOS",
        "created_at": "2015-01-28T09:52:53Z",
        "updated_at": "2015-01-28T09:52:53Z",
        "projects_count": 3
      }
    ],
    "users": [
      {
        "id": "3465jhkjhk3465hjjkhl346hklk3456kl",
        "username": "Max",
        "name": "Max Mustermann"
      }
    ]
  }
]

Authorizations

Authorization
string
header
required

Enter your token in the format token TOKEN

Headers

X-PhraseApp-OTP
string

Two-Factor-Authentication token (optional)

Path Parameters

account_id
string
required

Account ID

Query Parameters

page
integer

Page number

per_page
integer

Limit on the number of objects to be returned, between 1 and 100. 25 by default

Response

OK

id
string
name
string
created_at
string<date-time>
updated_at
string<date-time>
projects
project · object[]
spaces
any[]
users
user_preview · object[]